# frozen_string_literal: true

module Sass
  module CLI
    COMMAND = [
      'node',
      File.absolute_path('node_modules/sass/sass.js', __dir__).freeze
    ].freeze
  end

  private_constant :CLI
end
